trouble downloading wfview to rpi 400

Hey all, in installing wfview I encountered this, is there something you might recommend to allow futher progress in my download?

Max KK7HI

qmake: could not find a Qt installation of ‘’

Hi Max.

What method did you use to install wfview as there are lots of pre-requisite components?

It is also possible that you have conflicting versions of Qt installed? You could try:

qtchooser -list-versions

If you have multiple versions, use the following to select Qt5:

qtchooser -qt=qt5

73 Phil M0VSE

Hi Phil, thanks for responding, I resolved the issue by downloading the qmake (default) file. refired it, it was happy and finished the install.